 @charset "utf-8";
 

/**
 * Primary Layer - WorkFrame Styles
 */
 .PrimaryLayer				{ clear:both; width:1000px; margin:0 auto; padding-top:12px; }
 .PlWorkFrame				{ float:left; width:490px; height:350px; background-repeat:repeat-x;
 							  background-image:url("/ko/packages/images/home/work-bg.gif"); }
 .PlwfWindow				{ width:490px; height:340px; background-repeat:no-repeat; padding-top:10px;
 							  background-image:url("/ko/packages/images/home/work-mark.gif");
							  background-position:left 10px; }
 .PlwfActive				{ clear:both; width:330px; height:96px; margin-left:150px; margin-top:7px;
 							  background-repeat:no-repeat; background-position:15px 10px; }
 .PlwfActive table			{ width:250px; height:96px; }
 .PlwfActive p				{ margin-top:5px; margin-bottom:0px; }
 .PlwfActive td				{ vertical-align:middle; }
 #PlwfItem1					{ background-color:#f4dfc6; border:2px solid #e8a453;
 							  background-image:url("/ko/packages/images/home/work1-icon.png"); }
 #PlwfItem2					{ background-color:#d8eccf; border:2px solid #7cb363;
 							  background-image:url("/ko/packages/images/home/work2-icon.png"); }
 #PlwfItem3					{ background-color:#c7f3f0; border:2px solid #6bc5be;
 							  background-image:url("/ko/packages/images/home/work3-icon.png"); }

/**
 * Primary Layer - WorkLink Styles
 */
 #PlwfItem1Frame			{ margin-left:80px; margin-right:10px; text-align:center; }
 #PlwfItem1Frame h6			{ color:#6e5536; font-weight:bold; font-size:11px; }
 #PlwfItem1Frame a:link		{ color:#4d381e; text-decoration:none; }
 #PlwfItem1Frame a:active	{ color:#4d381e; text-decoration:none; }
 #PlwfItem1Frame a:visited	{ color:#4d381e; text-decoration:none; }
 #PlwfItem1Frame a:hover	{ color:#9d4e5f; text-decoration:underline; }
 #PlwfItem2Frame			{ margin-left:80px; margin-right:10px; text-align:center; }
 #PlwfItem2Frame h6			{ color:#4c6a3f; font-weight:bold; font-size:11px; }
 #PlwfItem2Frame a:link		{ color:#4c6a3f; text-decoration:none; }
 #PlwfItem2Frame a:active	{ color:#4c6a3f; text-decoration:none; }
 #PlwfItem2Frame a:visited	{ color:#4c6a3f; text-decoration:none; }
 #PlwfItem2Frame a:hover	{ color:#9d4e5f; text-decoration:underline; }
 #PlwfItem3Frame			{ margin-left:80px; margin-right:10px; text-align:center; }
 #PlwfItem3Frame h6			{ color:#39615e; font-weight:bold; font-size:11px; }
 #PlwfItem3Frame a:link		{ color:#39615e; text-decoration:none; }
 #PlwfItem3Frame a:active	{ color:#39615e; text-decoration:none; }
 #PlwfItem3Frame a:visited	{ color:#39615e; text-decoration:none; }
 #PlwfItem3Frame a:hover	{ color:#9d4e5f; text-decoration:underline; }


/**
 * Primary Layer - NewBook Frame Styles
 */
 #PlNewBookFrame1			{ float:left; background-color:#b1e0dd; background-position:center bottom;
 							  background-image:url("/ko/packages/images/home/round-1.png"); }
 #PlNewBookFrame1 h6		{ color:#33736f; font-weight:bold; text-align:center; }
 #PlNewBookFrame2			{ float:left; background-color:#c2e1b3; background-position:right center;
 							  background-image:url("/ko/packages/images/home/round-2.png"); }
 #PlNewBookFrame2 h6		{ color:#5e7e4f; font-weight:bold; text-align:center; }
 .PlnbStyle					{ padding-top:20px; width:220px; height:330px; margin-left:10px; background-repeat:no-repeat;
 							  padding-left:10px; padding-right:10px; }
 .PlnbStyle a:link			{ color:#000000; text-decoration:none; }
 .PlnbStyle a:active		{ color:#000000; text-decoration:none; }
 .PlnbStyle a:visited		{ color:#000000; text-decoration:none; }
 .PlnbStyle a:hover			{ color:#33736f; text-decoration:underline; } 
 .PlnbStyle div				{ width:240px; } 
 .PlnbStyle img				{ cursor:pointer; }
 .PlnbStyle h3				{ text-align:center; }
 .PlnbStyle h4				{ text-align:center; color:#3b5452; font-size:11px; }
 .PlnbStyle h5				{ text-align:center; color:#4b837f; font-size:11px; }
 .PlnbStyle h6				{ font-size:11px; }
 .PlnbStyle p				{ text-align:center; margin-top:5px; margin-bottom:10px; }
 .PlnbStyle td				{ text-align:center; padding-top:20px; }
 
/**
 * Secondary Layer  Styles
 */
 .SecondaryLayer			{ clear:both; width:1000px; margin:0 auto; padding-top:12px; padding-bottom:24px;
 							  overflow:auto; }
 #SlMemoirsFrame			{ float:left; width:490px; height:147px; background-repeat:no-repeat;
 							  background-image:url("/ko/packages/images/home/memoirs-bg-en.gif"); cursor:pointer; }
 #SlAdverFrame				{ float:left; width:240px; height:147px; background-repeat:no-repeat; margin-left:10px;
 							  background-image:url("/ko/packages/images/home/adver-bg.gif");
							  background-position:center center; overflow:hidden; }
 #SlContactFrame			{ float:left; width:240px; height:147px; background-repeat:no-repeat; margin-left:10px;
 							  background-image:url("/ko/packages/images/home/contact-bg-en.gif"); cursor:pointer;
							  background-position:center center; }
							  
							  
/**
 * Third Layer  Styles
 */
 .ThirdLayer				{ clear:both; width:1000px; margin:0 auto; padding-top:12px; }
 #TlBookFrame				{ clear:both; width:100%; }
 #TlBookFrame div			{ float:left; width:220px; height:330px; background-repeat:no-repeat;
 						  	  background-position:left bottom; padding-left:10px; padding-right:20px;
						  	  background-image:url("/ko/packages/images/home/sbook-bg.gif"); }
 #TlBookFrame h2			{ width:52px; height:44px; background-repeat:no-repeat; color:white;
 						  	  background-image:url("/ko/packages/images/home/sbook-page-bg.png");
						  	  font-size:28px; font-family:Arial, Helvetica, sans-serif;
						  	  text-align:center; padding-top:8px; float:right; }
						  
 #TlBookFrame a:link		{ color:#000000; text-decoration:none; }
 #TlBookFrame a:active		{ color:#000000; text-decoration:none; }
 #TlBookFrame a:visited		{ color:#000000; text-decoration:none; }
 #TlBookFrame a:hover		{ color:#686639; text-decoration:underline; } 
 #TlBookFrame img			{ cursor:pointer; }
 #TlBookFrame h3			{ text-align:center; margin:0; }
 #TlBookFrame td			{ text-align:center; }
 #TlBookFrame h4			{ text-align:center; color:#703e60; font-size:11px; }
 #TlBookFrame h5			{ text-align:center; color:#737373; font-size:11px; }
 #TlBookFrame h1			{ text-align:center; color:#698280; margin-top:1px; margin-bottom:1px; font-size:11px; }
 #TlBookFrame p				{ clear:both; text-align:center; margin-top:0px; margin-bottom:5px; }
 #TlBookFrame table			{ clear:both; }
 #TlBookFrame h6			{ color:#989665; font-weight:bold; text-align:center; font-size:11px; margin-bottom:3px; }
 .rating-line				{ margin-top:3px; margin-bottom:0px; }
 
 #TlNavFrame				{ clear:both; padding-top:20px; padding-left:350px; } 
 .TlNavActive				{ float:left; width:24px; height:21px; margin-left:3px; text-align:center;
 						  	  cursor:pointer; background-color:#d9dcc2; color:white; padding-top:3px;
							  font-size:14px; font-family:Arial, Helvetica, sans-serif; }
 .TlNavHover				{ float:left; width:24px; height:21px; margin-left:3px; text-align:center;
 						  	  cursor:pointer; background-color:#c1c59e; color:white; padding-top:3px;
							  font-size:14px; font-family:Arial, Helvetica, sans-serif; }
							  
/**
 * Split Bar Styles
 */
 #SplitBar					{ clear:both; width:100%; height:32px; background-color:#f2f2f2;
	background-repeat:repeat-x; background-position:0px center;
   background-image:url("/ko/packages/images/home/domain-bar.gif"); }


/**
* Responsive Styles
*/
@media (max-width:1000px){
.PrimaryLayer			{ width:97%; margin:0 auto; }
.SecondaryLayer			{ width:97%; margin:0 auto; padding-top:0px; }
.ThirdLayer				{ width:97%; margin:0 auto; }
.PlWorkFrame			{ float:none; clear:both; margin:0 auto; }
#PlNewBookFrame1		{ clear:both; margin-top:5px; margin-left:calc((100% - 490px)/2); }
#PlNewBookFrame2		{ margin-top:5px; }
#SlMemoirsFrame			{ float:none; clear:both; margin:0 auto; margin-top:5px; }
#SlAdverFrame			{ clear:both; margin-top:5px; margin-left:calc((100% - 490px)/2); }
#SlContactFrame			{ margin-top:5px; }
#TlNavFrame				{ width:260px; margin:0 auto; padding-left:0px; padding-top:10px; } 
#TlBookFrame div		{ width:50%; padding-left:0px; padding-right:0px; 
   background-position:center center; background-size:cover; }
.TlNavActive			{ margin-left:1px; }
}

@media (max-width:525px){
.PlWorkFrame			{ width:100%; overflow:auto; height:auto; }
.PlwfWindow				{ width:100%; background:none; overflow:auto; height:auto; }
.PlwfActive				{ margin-left:0px; width:97%; margin:5px auto; height:auto; overflow:auto; padding-top:10px; padding-bottom:10px; }
.PlwfActive table		{ width:100%; }
#PlwfItem3Frame h6		{ width:auto; }
#PlNewBookFrame1		{ clear:both; margin-left:0px; padding-left:0px; 
   padding-right:0px; width:100%; background-size:contain; }
#PlNewBookFrame2		{ clear:both; margin-left:0px; padding-left:0px; background-size:contain;
   padding-right:0px; width:100%; margin-top:5px; }
.PlnbStyle				{ height:280px; padding-top:10px; }
#SlMemoirsFrame			{ float:none; width:100%; background-size:contain; }
#SlAdverFrame			{ display:none; visibility:hidden; }
#SlContactFrame			{ float:none; width:100%; background-size:cover; margin-left:0px; }
#TlBookFrame div		{ width:100%; height:300px; }
#TlNavFrame				{ padding-top:0px; }
}

@media (max-width:320px){
#SlMemoirsFrame			{ height:100px; margin-top:3px; }
}

@media (max-width:280px){
#SlMemoirsFrame			{ height:75px; }
}